@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u10596
{
	z-index: 2;
	width: 768px;
	border-color: #000000;
	position: relative;
	background: #000000 url("../../images/textura_papel_tapiz_oscuro.jpg") no-repeat center top;
	background-size: cover !important;
}

#u10597
{
	z-index: 3;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u10599
{
	z-index: 5;
	width: 292px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 422px;
	background: transparent url("../../images/tommy-hilfiger-de-pantalon.png") no-repeat left center;
	background-size: cover !important;
}

#u10600
{
	z-index: 6;
	width: 207px;
	height: 225px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 139px;
	background: transparent url("../../images/hombre-negocios-2-u9644-fr.png") no-repeat left center;
	background-size: cover !important;
}

#pu10642
{
	width: 0.01px;
	padding-bottom: 151px;
	margin-left: 696px;
	top: -188px;
	margin-bottom: -150px;
	position: relative;
}

#u10642
{
	z-index: 331;
	width: 71px;
	height: 38px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 5px 0px 0px 5px ;
	-webkit-border-radius: 5px 0px 0px 5px ;
	-khtml-border-radius: 5px 0px 0px 5px ;
	border-radius: 5px 0px 0px 5px ;
	position: fixed;
	top: 36px;
	left: 695px;
	border-width: 2px 0px 2px 2px;
}

#u10643
{
	z-index: 332;
	width: 34px;
	position: fixed;
	top: 40px;
	left: 699px;
}

#u10645
{
	z-index: 334;
	width: 71px;
	height: 38px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 5px 0px 0px 5px ;
	-webkit-border-radius: 5px 0px 0px 5px ;
	-khtml-border-radius: 5px 0px 0px 5px ;
	border-radius: 5px 0px 0px 5px ;
	position: fixed;
	top: 90px;
	left: 695px;
	border-width: 2px 0px 2px 2px;
}

#u10646
{
	z-index: 335;
	width: 71px;
	height: 38px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 5px 0px 0px 5px ;
	-webkit-border-radius: 5px 0px 0px 5px ;
	-khtml-border-radius: 5px 0px 0px 5px ;
	border-radius: 5px 0px 0px 5px ;
	position: fixed;
	top: 146px;
	left: 695px;
	border-width: 2px 0px 2px 2px;
}

#u10649
{
	z-index: 338;
	width: 40px;
	position: fixed;
	top: 91px;
	left: 701px;
}

#u10647
{
	z-index: 336;
	width: 34px;
	position: fixed;
	top: 150px;
	left: 703px;
}

#pu10601-3
{
	width: 0.01px;
	padding-bottom: 182px;
	left: -12px;
	position: relative;
}

#u10601-3
{
	z-index: 7;
	width: 768px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: #333333;
	position: relative;
	margin-right: -10000px;
	left: 12px;
	border-width: 0px 0px 1px;
}

#menuu10602
{
	z-index: 10;
	width: 741px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 23px;
}

#u10628
{
	width: 183px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u10629
{
	width: 183px;
	background-color: #292929;
	padding-bottom: 11px;
	position: relative;
}

#u10629:hover
{
	background-color: #575757;
	margin: 0px;
}

#u10603
{
	width: 184px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u10604
{
	width: 184px;
	background-color: #292929;
	padding-bottom: 11px;
	position: relative;
}

#u10604.MuseMenuActive
{
	background-color: #212121;
	margin: 0px;
}

#u10607-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10635
{
	width: 184px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 371px;
}

#u10636
{
	width: 184px;
	background-color: #292929;
	padding-bottom: 11px;
	position: relative;
}

#u10636:hover
{
	background-color: #575757;
	margin: 0px;
}

#u10610
{
	width: 184px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 557px;
}

#u10611
{
	width: 184px;
	background-color: #292929;
	padding-bottom: 11px;
	position: relative;
}

#u10611:hover
{
	background-color: #575757;
	margin: 0px;
}

#u10632-4,#u10639-4,#u10613-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#pamphletu10913
{
	z-index: 105;
	width: 0.01px;
	height: 325px;
	padding-bottom: 186px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 37px;
}

#u10924
{
	position: absolute;
	width: 858px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -83px;
	left: -37px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u10924popup
{
	z-index: 106;
}

#u10933
{
	z-index: 107;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10934-39
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u10927
{
	z-index: 147;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10928-19
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
}

#u10925
{
	z-index: 167;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10926-13
{
	z-index: 168;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
}

#u10931
{
	z-index: 181;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10932-24
{
	z-index: 182;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
}

#u10929
{
	z-index: 206;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10930-23
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
}

#u10935
{
	z-index: 230;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10936-9
{
	z-index: 231;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
}

#u10939
{
	z-index: 240;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10940-21
{
	z-index: 241;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
}

#u10937
{
	z-index: 262;
	width: 814px;
	height: 731px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10938-51
{
	z-index: 263;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
}

#u10914
{
	z-index: 314;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 528px;
}

#u10916
{
	position: absolute;
	width: 250px;
	height: 131px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: -296px;
	left: -261px;
}

.ie #u10916
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10916:hover
{
	border-color: #999999;
	margin: 0px;
}

#u10921
{
	position: absolute;
	width: 196px;
	height: 204px;
	border-color: #999999;
	background-color: transparent;
	top: -159px;
	left: -207px;
}

.ie #u10916:hover,.ie #u10921
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10921:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u10915
{
	position: absolute;
	width: 487px;
	height: 160px;
	border-color: #999999;
	background-color: transparent;
	top: 54px;
	left: -301px;
}

.ie #u10921:hover,.ie #u10915
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10915:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u10917
{
	position: absolute;
	width: 260px;
	height: 169px;
	border-color: #999999;
	background-color: transparent;
	top: -296px;
	left: -526px;
}

.ie #u10915:hover,.ie #u10917
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10917:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u10922
{
	position: absolute;
	width: 164px;
	height: 163px;
	border-color: #999999;
	background-color: transparent;
	top: -117px;
	left: -372px;
}

.ie #u10917:hover,.ie #u10922
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10922:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u10920
{
	position: absolute;
	width: 221px;
	height: 159px;
	border-color: #999999;
	background-color: transparent;
	top: 55px;
	left: -528px;
}

.ie #u10922:hover,.ie #u10920
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10920:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u10923
{
	position: absolute;
	width: 151px;
	height: 163px;
	border-color: #999999;
	background-color: transparent;
	top: -117px;
	left: -528px;
}

.ie #u10920:hover,.ie #u10923
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10923:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u10923:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10918
{
	position: absolute;
	width: 191px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 24px;
	top: -296px;
	left: -5px;
}

#u10918:hover
{
	border-color: #999999;
	margin: 0px;
}

#u10919
{
	z-index: 324;
	height: 28px;
	width: 124px;
	vertical-align: top;
	background: url("../../images/u10919.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 5px;
}

#u10918.PamphletThumbSelected #u10919
{
	background: url("../../images/u10919-a.png") no-repeat 0px 0px;
}

#u10941
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -47px;
	left: 757px;
}

#u10941:hover
{
	background-color: #999999;
	margin: 0px;
}

#u10629:active,#u10636:active,#u10611:active,#u10941:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u10942-4
{
	z-index: 327;
	width: 20px;
	min-height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu10891
{
	width: 0.01px;
	margin-left: 11px;
	top: -710px;
	margin-bottom: -539px;
	position: relative;
}

#u10891
{
	z-index: 59;
	width: 713px;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 15px 13px 12px 14px;
}

#pu10892
{
	width: 0.01px;
	position: relative;
}

#u10892
{
	z-index: 60;
	width: 260px;
	border-color: #000000;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/ideas1.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10900
{
	z-index: 68;
	width: 261px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: -1px;
}

#u10894
{
	z-index: 62;
	width: 251px;
	border-color: #000000;
	padding-bottom: 88px;
	position: relative;
	margin-right: -10000px;
	left: 265px;
	background: transparent url("../../images/3756880888_0bc6af2aec_o-e1368046260941.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10901
{
	z-index: 69;
	width: 251px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u10895
{
	z-index: 63;
	width: 150px;
	border-color: #000000;
	padding-bottom: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	background: transparent url("../../images/agrario902x599.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10954
{
	z-index: 100;
	width: 150px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u10896
{
	z-index: 64;
	width: 159px;
	height: 163px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 155px;
	background: transparent url("../../images/1168056_89855414-e1368046293636-u10896-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10898
{
	z-index: 66;
	width: 191px;
	border-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
	background: transparent url("../../images/fml-041b-6446-firma-1316787336.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10904
{
	z-index: 72;
	width: 191px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
}

#u10899
{
	z-index: 67;
	width: 197px;
	border-color: #000000;
	padding-bottom: 157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 319px;
	background: transparent url("../../images/obligaciones-fiscales.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10902
{
	z-index: 70;
	width: 197px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u10902:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 16px -10000px 0px 0px;
}

#u10912
{
	z-index: 95;
	width: 42px;
	height: 33px;
	border-color: #333333;
	background-color: #333333;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 269px;
}

#pu10893
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u10893
{
	z-index: 61;
	width: 219px;
	border-color: #000000;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/hlegal3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10903
{
	z-index: 71;
	width: 219px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u10897
{
	z-index: 65;
	width: 487px;
	border-color: #000000;
	padding-bottom: 114px;
	position: relative;
	margin-right: -10000px;
	left: 225px;
	background: transparent url("../../images/cortinilla2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10905
{
	z-index: 73;
	width: 487px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u10906
{
	z-index: 74;
	width: 164px;
	height: 31px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 170px;
}

#u10907-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 335px;
}

#u10908-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 242px;
}

#u10909-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 282px;
}

#u10910-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
	left: 17px;
}

#u10911-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 174px;
}

#u10953-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 15px;
}

#u10955-4
{
	z-index: 101;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 17px;
}

#u10651
{
	z-index: 35;
	width: 768px;
	border-color: #000000;
	background-color: #333333;
	position: relative;
	top: -107px;
	margin-bottom: -44px;
}

#u10651_position_content
{
	margin-bottom: -25px;
}

#u10655
{
	z-index: 54;
	width: 768px;
	position: relative;
}

#u10655_img
{
	padding-right: 4px;
}

#pu10652-6
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 2px;
	position: relative;
}

#u10652-6
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u10653-6
{
	z-index: 42;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u10654-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u10657
{
	z-index: 56;
	width: 768px;
	border-color: #000000;
	background-color: #999999;
	position: relative;
	top: -62px;
	margin-bottom: -50px;
}

#page_position_content,#u10657_position_content
{
	margin-bottom: -11px;
}

#u10658
{
	z-index: 57;
	width: 768px;
	position: relative;
}

#pu12436-6
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 19px;
	position: relative;
}

#u12436-6
{
	z-index: 346;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u12435-6
{
	z-index: 340;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#page .verticalspacer
{
	clear: both;
}

